## hypothesis-auto 1.1.4

=== debian/changelog ===
hypothesis-auto (1.1.4-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 May 2022 01:08:40 +0100

hypothesis-auto (1.1.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 23:45:18 -0400

hypothesis-auto (1.1.4-2) unstable; urgency=low

  * Set upstream metadata fields: Repository.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 04 Aug 2020 11:40:00 +0200

hypothesis-auto (1.1.4-1) unstable; urgency=low

  * Initial release (closes: #965179)

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 17 Jul 2020 11:50:30 +0200
