=== debian/control ===
Source: hypothesis-auto
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-hypothesis,
 python3-pydantic,
 python3-setuptools,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/timothycrosley/hypothesis-auto
Vcs-Git: https://salsa.debian.org/python-team/packages/hypothesis-auto.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/hypothesis-auto

Package: python3-hypothesis-auto
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Extends Hypothesis to add fully automatic testing of type annotated functions
 hypothesis-auto is an extension for the Hypothesis project that enables fully
 automatic tests for type annotated functions.
 .
 This package contains the Python 3 version of hypothesis-auto.
