## hypothesis-auto 1.1.5

=== debian/changelog ===
hypothesis-auto (1.1.5-1) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive naming policy
  * New upstream version 1.1.5
  * Switch to pybuild-plugin-pyproject
  * Add build-dependency on python3-poetry-core

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 00:12:57 +0100
