=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-hypothesis,
+ python3-poetry-core,
  python3-pydantic,
  python3-setuptools,
 Standards-Version: 4.6.0
