=== debian/watch ===
# try also https://pypi.debian.net/hypothesis-auto/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/hypothesis-auto/hypothesis_auto-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
